 

/* CSS Document */


/*--------DECLARATION DES BALISES----*/

body {
background:#668399;
	}
  
h1{text-align: left;
color:#706e6e;
font-weight: lighter;
clear: both;
}

h3{clear: both;}
 
h1{margin-bottom: 0px;}
h2{margin-bottom: 10px;}
h3{margin-top: 0px;} 

/*--------FIN DECLARATION DES BALISES----*/

/*--------DECLARATION DES ID----*/

#global{ 
width: 1140px;
background-color:#fff; 
margin-left: auto;
margin-right: auto;
}

#global p{ 
 font-size: 21px;
}

#top{
width: 100%;
height:313px; 
 
background-color:#fff;
background-image:url(../images/2009laos/top.jpg);
background-repeat:no-repeat;
background-position: center; 
clear: both;
}

#colgauche{
width:200px;
text-align:center;
font-size:17px;
float:left;
}
 
#milieu{   
 width:100%;
 background-color:#fff;
 padding-bottom: 0px;
 float:left;
}

#colleft{ 
width:220px; 
margin-left: 20px;
background-color:#fff; 
float:left;
}
 
#coldroite{ 
	width:820px; 
	padding:0 40px 0 0;
	background-color: #fff;
	text-align:center;
  padding-bottom: 0px; 
 float:right;
}

#coldroite h1{ 
	margin-bottom: 0px; 
	clear: both;
}

#coldroite h3{ 
	margin-bottom: 10px; 
	clear: both;
}

#texte{ 
padding:0 80px 0px 80px;
text-align:center;
clear: both;
}

#texte p{ 
 font-size: 21px;
}

#navigation{
  text-transform: uppercase;
  margin-top: 30px;
}
 
 
#retour{
width: 40px;
margin-right: 20px;
}

#retour img{
 text-align:center;
 }

#diaporama{
 width: 100%;
 background-color:#fff;
 color:#222;
 text-align:center;
 margin-top: 0px;
 padding-bottom: 0px;
}

#diaporama h2{
	 color:#222;
}

#diaporama h4{
	 color:#222;
}

#diaporama p{
	 color:#222;
}

/*--------FIN DECLARATION DES ID----*/


/*--------DECLARATION DES CLASSES----*/

 .gras{font-weight:normal;
 }


.titre {font-size:50px;	 
	padding-bottom:20px;
	text-shadow:1px 1px 1px #fff;
 
}

.titres {color: #CC6600;
text-align:center;
font-size:16px;
}
 

/*--------FIN DECLARATION DES CLASSES----*/

	
 /*--------DECLARATION DES LIENS----*/

a:link{font-family: 'Roboto Condensed';
font-size: 21px;

} 

a:visited {
	font-family: 'Roboto Condensed';
	color: #ff0000;
	font-size: 21px;
}
a:hover {
	font-family: 'Roboto Condensed';
	color: #66CC66;
	 
	font-size: 21px;
}
a:active {font-family: 'Roboto Condensed';
	color: #669999;
	font-size: 21px;
}
 
 